/** page_editor_view_new/website_data/356374/951464/44285974/51/162713374/7f44206c165c44789edb14440dbfc82b/page_editor.css **/
#iaag{position:relative;}#ihcp{position:relative;}#iy84{position:relative;}[data-new-auto-uuid="gallery_34324_ae83089509284c9186731a97d717aec2"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#iaag {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iaag {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iaag {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */